

#col-BCD-nopadding{ 
	font: normal 11px Verdana, Arial;
	color: #666666; } 
	
	#col-BCD-nopadding h1{
		font-size: 1.4em;
		color: #272727;
		line-height: 20px;
		text-transform: capitalize; }

div.event-type-condition {
	background: #FAFAFA url(/images/template/icon-note.gif) 7px 0px no-repeat;
	border-left: 1px solid #E5E5E5;
	border-right: 1px solid #E5E5E5;
	clear: both;
	float: left;
	font-size: 11px;
	padding: 2px 6px 6px 32px;
	width: 565px; }
 
html>body div.event-type-condition { width: 525px; }
 
#event-schedule {
	border-bottom-left-radius: 5px;
	border-bottom-right-radius: 5px;
	clear: both;
	overflow: hidden; }
 
	#event-schedule table { border-collapse: separate; }
 
	#event-schedule a,
	#event-schedule a:hover{
		color: #0C92D1;
		cursor: pointer;
		text-decoration: underline; }
		
	#event-schedule a{ text-decoration: none; }
			
	#event-schedule a.lineOdd { 
		color: #666;
		font-size: 9.5px;
		//line-height: 18px; }
 
	#event-schedule div.schedule-date {
		background: #363636;
		color: #FFFFFF;
		line-height: 13px;
		font-size: 10px;
		height: 13px;
		overflow: hidden;
		padding: 4px 6px;
		text-align: right; }
		
		#event-schedule div.schedule-date span{ 
			float: left;
			font-size: 12px; }
 
	#event-schedule div.column-headings {
		background: #FFF;
		border-bottom: solid 1px #E5E5E5;
		float: left;
		line-height: 15px;
		height: 24px;
		width: 563px; }
 
		#event-schedule div.column-headings div {
			border-right: 1px solid #B8C5CC;
			float: left;
			font-size: 10px;
			font-weight: normal;
			height: 16px;
			margin-top: 6px;
			padding: 2px 1px 0 2px;
			text-align: left; }
			
			#event-schedule div.column-headings div.runline,
			#event-schedule div.column-headings div.moneyline,
			#event-schedule div.column-headings div.total,
			#event-schedule div.column-headings div.odds-props{ text-align: right; }
			
			#event-schedule div.column-headings div.score{ 
				border: none;
				padding-right: 2px; }
 
		#event-schedule div.column-headings a {
			color: #666666;
			text-decoration: none; }
 
		#event-schedule div.column-headings div.selected-column,
		#event-schedule div.column-headings div.selected-column-asc,
		#event-schedule div.column-headings div.selected-column-desc {
			background: url(/images/site10/icon-sort-order-asc.gif) no-repeat right 5px;
			border-left: none;
			border-right: none;
			color: #fff;
			margin: 0;
			padding: 0 8px 0 0; }
 
		#event-schedule div.column-headings div.selected-column-desc { background: url(/images/site10/icon-sort-order-desc.gif) no-repeat right 5px; }
 
	#event-schedule div.time,
	#event-schedule div.live,
	#event-schedule div.live-three-lines
	#event-schedule div.time-three-lines { width: 42px; }
	
	#event-schedule div.event-body div.live {
		margin: 4px 0 0 0;
		padding-top: 0; }
	
	#event-schedule div.live-three-lines,
	#event-schedule div.time-three-lines {
		margin: 0;
		text-align: left;
		width: 40px; }
		
	#event-schedule div.time,
	#event-schedule div.rot-number{ text-indent: 2px; }
 
	#event-schedule div.competitor-name,
	#event-schedule div.competitor-name-long,
	#event-schedule div.competitor-name-props { text-align: left; }
 
	#event-schedule div.score-props,
	#event-schedule div.score,
	#event-schedule div.final-score { text-align: center; }
 
	#event-schedule div.rot-number {
		text-align: center;
		width: 31px; }
 
	#event-schedule div.competitor-name { 
		width: 147px;
		//width: 137px; }
		
	#event-schedule div.competitor-name a,
	#event-schedule div.competitor-name-props,
	#event-schedule div.competitor-name span{ 
		padding-left: 3px;
		font-size: 11px; 
		*width: 130px;
		*display: inline-block;
	}
 
	#event-schedule div.competitor-name-long { width: 470px; }
 		
	#event-schedule div.competitor-name-props { width: 361px; }
 
	#event-schedule div.odds-props { width: 105px; }
 
	#event-schedule div.score-props { 
		border: none !important;
		width: 35px; }
 
	#event-schedule div.spread, 
	#event-schedule div.runline { width: 80px; }
 
	#event-schedule div.odds { width: 76px; }
 
	#event-schedule div.column-headings div.moneyline { width: 76px; }
	
	#event-schedule div.column-headings div.runline{ 
		width: 105px;
		//width: 115px; }
 
	#event-schedule div.total { width: 104px; }
 
	#event-schedule div.score,
	#event-schedule div.final-score { width: 30px; }
 
	#event-schedule div.eventCondition {
		color: #fff;
		padding: 3px 0px 2px 21px; }
 
	#event-schedule div.event {
		clear: both;
		margin-bottom: 1px; }
 
	#event-schedule div.event-header {
		border-bottom: dotted 1px #DDD;
		clear: both;
		float: left;
		min-height: 22px;
		line-height: 22px;
		padding: 0 2px;
		width: 555px; }
 
		#event-schedule div.event-header div {
			float: left;
			padding: 0 2px;
			vertical-align: top; }
			
			#event-schedule div.event-header div.live{ padding: 1px 0px 0 0; }
			
	#event-schedule div.time-open,
	#event-schedule div.time-closed{
		text-align: center;
		width: 40px; }
 
	#event-schedule div.time-closed { color: #E50000; }
	
	#event-schedule div.event-header div.event-name,
	#event-schedule div.event-header div.event-name-long,
	#event-schedule div.event-name-mid,
	#event-schedule div.event-name-short{
		float: left;
		font-size: 10px;
		font-weight: bold;
		text-align: left; }
 
	#event-schedule div.event-header div.event-name { max-width: 400px; }
		
		#event-schedule div.event-header div.event-name span{ font-weight: normal; }
 
	#event-schedule div.event-name-long { width: 500px; }
	#event-schedule div.event-name-short { width: 398px; }
	
	#event-schedule div.event-header div.event-links-short,
	#event-schedule div.event-header div.event-links{
		float: right;
		text-align: right; }
 
	#event-schedule div.event-links-short { width: 102px; }
 
	#event-schedule div.event-links-short ul, 
	#event-schedule div.event-links ul {
		float: right;
		list-style: none;
		margin: 0;
		padding: 0; }
 
	#event-schedule div.event-links-short li, 
	#event-schedule div.event-links li {
		float: left;
		padding: 0 8px 0 0; }
 
	#event-schedule div.event-links li:last-child {
		float: left;
		padding: 0; }
	
		#event-schedule div.event-links li{
			background: none;
			margin-bottom: 0; }
 
	#event-schedule div.game-clock,
	#event-schedule div.game-status {
		float: right;
		text-align: right; }
 
	#event-schedule div.event-status {
		border-bottom: 1px dotted #DDDDDD;
		clear: both;
		margin: 0 5px;
		padding: 3px 5px;
		text-align: right;
		width: 543px; }
 
	#event-schedule div.event-body { 
		clear: both;
		padding: 2px 0; }
 
		#event-schedule div.event-body table {
			border-left: none;
			border-top: none;
			margin: 0; }
 
		#event-schedule div.event-body td {
			border-bottom: 1px solid #C7D3D9;
			border: none;
			padding: 1px 0;
			vertical-align: middle; }
 
			#event-schedule div.event-body td.borderTopNoColor { padding-top: 1px; }
 
			#event-schedule div.event-body td.borderBottomNoColor { padding-bottom: 1px; }
 
			#event-schedule div.event-body td.borderLeftNoColor { padding-left: 4px; }
 
			#event-schedule div.event-body td.borderLeftMoneyLine { padding-left: 1px; }
 
			#event-schedule div.event-body td.borderLeft {
				border-left: 1px solid #007AD0;
				padding-left: 1px; }
 
			#event-schedule div.event-body td.borderRight { border-right: 1px solid #007AD0; }
 
			#event-schedule div.event-body td.borderTop { 
				border-top: 1px solid #007AD0;
				border-top-left-radius: 5px;
				border-top-right-radius: 5px; }
 
			#event-schedule div.event-body td.borderBottomEmpty { border-bottom: 0; }
 
				#event-schedule div.event-body td.paddingEmpty div { padding: 0; }
 
			#event-schedule div.event-body td.borderBottom { 
				border-bottom: 1px solid #007AD0 !important;
				border-bottom-left-radius: 5px;
				border-bottom-right-radius: 5px; }
 
			#event-schedule div.event-body td.live-all-lines { border-bottom: none; }
 
		#event-schedule div.event-body div {
			overflow: hidden;
			padding: 5px 2px;
			//padding: 2px; }
 
	#event-schedule div.line-normal,
	#event-schedule div.moneyline-line-normal,
	#event-schedule div.line-circled,
	#event-schedule div.moneyline-line-circled,
	#event-schedule div.line-sharp,
	#event-schedule div.moneyline-line-sharp,
	#event-schedule div.line-restricted,
	#event-schedule div.moneyline-line-restricted {
		margin-right: 1px;
		text-align: right; }
 
	#event-schedule div.event-body div.line-normal,
	#event-schedule div.event-body div.line-circled,
	#event-schedule div.event-body div.line-sharp,
	#event-schedule div.event-body div.line-restricted { 
		width: 98px;
		//width: 108px; }
 
	#event-schedule div.event-body div.moneyline-line-normal,
	#event-schedule div.event-body div.moneyline-line-circled,
	#event-schedule div.event-body div.moneyline-line-sharp,
	#event-schedule div.event-body div.moneyline-line-restricted { width: 73px; }
 
	#event-schedule div.event-body div.line-normal,
	#event-schedule div.event-body div.moneyline-line-normal { padding: 5px 3px; }
 
	#event-schedule div.line-circled,
	#event-schedule div.moneyline-line-circled { border: solid 1px #ff0000; }
 
	#event-schedule div.line-restricted,
	#event-schedule div.moneyline-line-restricted { border: solid 1px #FF9900; }
 
	#event-schedule div.line-normal span.suspended,
	#event-schedule div.moneyline-line-normal span.suspended,
	#event-schedule div.line-sharp span.suspended,
	#event-schedule div.moneyline-line-sharp span.suspended,
	#event-schedule div.line-restricted span.suspended,
	#event-schedule div.moneyline-line-restricted span.suspended,
	#event-schedule div.line-circled span.suspended,
	#event-schedule div.moneyline-line-circled span.suspended {
		float: right;
		padding: 1px 0;
		//padding: 3px 2px; }
 
	#event-schedule div.line-normal-props,
	#event-schedule div.moneyline-line-normal-props,
	#event-schedule div.line-circled-props,
	#event-schedule div.moneyline-line-circled-props,
	#event-schedule div.line-sharp-props,
	#event-schedule div.moneyline-line-sharp-props,
	#event-schedule div.line-restricted-props,
	#event-schedule div.moneyline-line-restricted-props {
		text-align: right;
		width: 108px; }
 
	#event-schedule div.line-circled-props,
	#event-schedule div.moneyline-line-circled-props { border: solid 1px #ff0000; }
 
	#event-schedule div.line-restricted-props,
	#event-schedule div.moneyline-line-restricted-props { border: solid 1px #FF9900; }
 
	#event-schedule [class*=total-normal],
	#event-schedule [class*=-circled],
	#event-schedule [class*=-sharp],
	#event-schedule [class*=-restricted]{ 
		background: #FFF;
		border-radius: 5px;
		-moz-border-radius: 5px;
		-webkit-border-radius: 5px; }


	#event-schedule div.total-normal,
	#event-schedule div.total-circled,
	#event-schedule div.total-sharp,
	#event-schedule div.total-restricted {
		//padding: 1px 2px;
		width: 102px; }
 
	#event-schedule div.event-body td.paddingEmpty div.total-empty {
		height: 22px;
		padding: 3px 2px 2px;
		text-align: right;
		width: 104px; }
 
	#event-schedule div.total-normal {
		border: 1px solid #E2E2E2;
		vertical-align: center; }
 
	#event-schedule div.total-circled { border: 1px solid #ff0000; }
 
	#event-schedule div.line-sharp,
	#event-schedule div.moneyline-line-sharp,
	#event-schedule div.line-sharp-props,
	#event-schedule div.moneyline-line-sharp-props,
	#event-schedule div.total-sharp { border: 1px solid #008000; }
 
	#event-schedule div.total-restricted { border: 1px solid #FF9900; }
 
	#event-schedule div.total-normal td, 
	#event-schedule div.total-circled td, 
	#event-schedule div.total-sharp td, 
	#event-schedule div.total-restricted td { border: none; }
 
	#event-schedule div.event-body div.total-circled td,
	#event-schedule div.event-body div.total-sharp td,
	#event-schedule div.event-body div.total-restricted td { padding: 0; }
 
	#event-schedule div.event-body div.total-number {
		font-size: 9px;
		font-weight: bold;
		padding: 0 0 0 2px;
		width: 29px; }
 
	#event-schedule div.event-body div.total-lines {
		line-height: 18px;
		padding: 0 2px 0 0;
		text-align: right;
		width: 68px; }
 
		#event-schedule div.event-body div.total-lines div {
			padding: 2px 1px;
			width: 70px; }
 
			#event-schedule div.event-body div.total-lines div span.suspended,
			#event-schedule div.event-body div.total-lines div span.disabled {
				float: right;
				padding-right: 5px; }
				
				#event-schedule div.event-body div.total-lines div span.suspended{ //padding: 2px; }
 
		#event-schedule div.event-body div.total-lines a.lineOdd {
			float: left;
			text-align: right;
			width: 50px;
			//width: 45px; }
 
		#event-schedule div.event-body div.total-lines input[type=checkbox] { margin: 2px; }
 
	#event-schedule div.total-empty-props,
	#event-schedule div.total-normal-props,
	#event-schedule div.total-circled-props,
	#event-schedule div.total-sharp-props,
	#event-schedule div.total-restricted-props { width: 109px; }
 
	#event-schedule div.total-empty-props { text-align: right; }
 
	#event-schedule div.total-normal-props {
		border: 1px solid #C7D3D9;
		vertical-align: center; }
 
	#event-schedule div.total-circled-props { border: 1px solid #ff0000; }
 
	#event-schedule div.total-sharp-props { border: 1px solid #008000; }
 
	#event-schedule div.total-restricted-props { border: 1px solid #FF9900; }
 
	#event-schedule div.total-normal-props td, 
	#event-schedule div.total-circled-props td, 
	#event-schedule div.total-sharp-props td, 
	#event-schedule div.total-restricted-props td { border: none; }
 
	#event-schedule span.disabled { color: #607080; }
 
	#event-schedule span.suspended {
		color: #607080;
		font-size: 9px;
		letter-spacing: -1px;
		text-decoration: line-through; }
 
	#event-schedule .checkbox-pos { margin: 0 1px 0 2px; }
 
.line-select-wrap {
	height: 17px;
	overflow: hidden;
	width: 100%; }
 
	.line-select-wrap .line-select-button {
		float: right;
		margin: 2px 0 0 0; }
 
	.line-select-wrap .line-select-single { float: right; }
 
html>body .line-select-wrap { height: 14px; }
 
	html>body .line-select-wrap .line-select-button { margin: 3px 2px 0 0; }
 
.total-select-wrap {
	height: 21px;
	overflow: hidden;
	width: 100%; }
 
	.total-select-wrap .total-select-button {
		float: right;
		margin: 6px 0 0 0; }
 
	.total-select-wrap .total-select-single { float: right; }
 
html>body .total-select-wrap { height: 17px; }
 
	html>body .total-select-wrap .total-select-button { margin: 3px 0 0 0; }
 
.event-schedule-wrapper,
.spacer{
	background: #FAFAFA;
	border: solid 1px #E5E5E5; }

.event-schedule-wrapper {
	border-bottom-left-radius: 5px;
	border-bottom-right-radius: 5px;
	border-top: none;
	float: left;
	width: 563px; }
 
.schedule-toolbar {
	float: left;
	padding: 0 0 20px 0; }
	
#options .options-block td.options-block-text-link:first-child{ display: none; }
 
#options .options-block .options-block-text, 
#options .options-block .options-block-text-link {
	height: 20px;
	padding: 3px 0 0; }
 
#options .options-block .options-block-text-link { font-weight: normal; }
 
#options .options-block .options-block-radio-button { padding: 3px 0 0 5px; }
 
.options-block-text-timestamp {
	color: #000;
	font-size: 11px;
	font-weight: 900;
	padding-top: 5px; }
 
#SDB-lines {
	-moz-border-radius: 5px;
	color: #000;
	margin-top: 10px;
	padding: 6px 4px 5px 4px;
	width: 300px; }
 
	#SDB-lines legend { color: #000; }
 
/* start the rest of the styles for screen media type */
#segment-nav-warp {
	clear: both;
	padding: 0;
	width: 565px; }
 
#segment-nav { overflow: hidden; }
 
.spacer {
	border-bottom: none;
	margin-top: -1px;
	height: 45px; }
 
#segment-nav ul {
	float: left;
	list-style: none;
	margin: 0;
	padding: 0; }
 
#segment-nav li { float: left; }
 
	#segment-nav li a,
	#segment-nav li div {
		background: url(/images/site10/segment-nav-tabs.png) no-repeat 0 0 #fff;
		height: 25px;
		margin-right: 1px;
		width: 80px; }
 
	#segment-nav li a { display: block; }
 
	#segment-nav li .button-first-halves { background-position: -83px 0; }
 
	#segment-nav li .button-halftimes { background-position: -166px 0; }
 
	#segment-nav li .button-quarter-lines {
		background-position: -249px 0;
		width: 90px; }
 
	#segment-nav li .button-5th-inning-lines {
		background-position: -342px 0;
		width: 105px; }
 
	#segment-nav li div.button-odds {
		background-position: -450px 0;
		width: 50px; }
 
		#segment-nav li div.button-odds.active { background-position: -450px -28px; }
 
	#segment-nav li .button-game.active { background-position: 0 -28px; }
 
	#segment-nav li .button-first-halves.active { background-position: -83px -28px; }
 
	#segment-nav li .button-halftimes.active { background-position: -166px -28px; }
 
	#segment-nav li .button-quarter-lines.active { background-position: -249px -28px; }
 
	#segment-nav li .button-5th-inning-lines.active { background-position: -342px -28px; }
	
	
	#event-schedule div.event{ border-bottom: solid 1px #D9DDE1; }
	
	#event-schedule div:last-child.event{ border: none; }
 
#event-schedule div.event {
	margin-bottom: 0;
	overflow: hidden;
	width: 563px; }
	
	#event-schedule div.event.even{ background: #ECECEC; }
	
	#event-schedule div.event.odd{ background:#FBFBFB; }
 
#event-schedule div.event-note {
	font-size: 9px;
	font-style: italic;
	overflow: hidden;
	padding: 2px 5px 3px 5px;
	//width: 553px; }
	
	#event-schedule div.no-events {
		clear: both;
		font-size: 11px;
		padding: 7px;
		width: 550px; }
 
		#event-schedule div.no-events p.no-events-title {
			color: #000;
			font-weight: bold;
			margin: 5px 0; }
	
		#event-schedule div.no-events ul{ padding-left: 15px; }
			
		#event-schedule div.no-events li{ list-style: none; }
 
#top-five-container {
	border: solid 1px #555;
	margin-top: -15px;
	padding: 2px; }
	
	#top-five-container div.no-events {
		padding: 0 10px;
		width: 540px;
	}

	#top-five-container div.no-events p { margin-bottom: 0; }
 
div#picks .picks-header {
	color: #fff;
	font-size: 10px;
	overflow: hidden;
	width: 100%; }

#picks-header-block{
	background: #FAFAFA url(/images/site10/select-arrow.gif) no-repeat 145px center;
	border: solid 1px #939393;
	//border: none;
	border-radius: 5px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	overflow: hidden;
	width: 160px;
	//width: auto; }
 
#picks-header-block select{
	background: transparent;
	color: #666666;
	font: normal 12px Arial;
	padding: 1px 0 2px 0;
	width: 180px; }

/* Hack for Chrome */
	
@media screen and (-webkit-min-device-pixel-ratio:0){
	#picks-header-block {
		background: #FAFAFA;
		height: 22px; }

	#picks-header-block select{
		background: #FAFAFA url(/images/site10/select-arrow.gif) no-repeat 145px center;
		height: 22px; 
		width: 160px;
		-webkit-appearance: none; }
}
 
#options {
	font: normal 12px Arial, Verdana;
	overflow: hidden;
	padding: 12px 0 0 0; }
	
	#options a{
		color: #666;
		font-size: 12px;
		text-decoration: none; }
 
.options-block {
	float: left;
	height: 20px;
	padding-left: 5px;
	width: 555px; }
	
	.options-block table{ width: 100%; }
 
	.options-block.right {
		margin-right: 10px;
		width: auto; }
		
	.options-block td #reflash-line{ float: right; }
 
	.options-block #reflash-line {
		font-size: 11px;
		line-height: 12px;
		padding: 3px 5px 0 10px; }
 
		.options-block #reflash-line a { text-decoration: none; }
		
	.options-block #reflash-icon a{
		background: transparent url(/images/site10/button-refresh-icon.gif) no-repeat 0 0;
		float: left;
		height: 16px;
		margin: 0;
		width: 16px; }
 
/* sports databases stats */

div#stats-page {
	background: #FFF;
	overflow: hidden;
	padding: 5px; }
 
#stats-page tr,
#stats-page td {
	line-height: 13px;
	margin: 0;
	padding: 0; }
 
#stats-page h3.statsHeader {
	color: #fff;
	font-size: 11px;
	font-weight: bold;
	line-height: 14px;
	margin: 0;
	padding-left: 2px; }
 
#stats-page td.statsHeaderRow {
	background-color: #6B7980;
	padding-bottom: 3px;
	padding-top: 3px; }
 
	#stats-page td.statsHeaderRow a {
		color: #fff;
		font-size: 11px;
		line-height: 0px;
		padding-right: 6px; }
 
#stats-page tr.statsHeaderRow {
	background-color: #6B7980;
	padding: 0; }
 
	#stats-page tr.statsHeaderRow td.statsHeader {
		font-size: 10px;
		line-height: 12px; }
 
#stats-page tr.statsSubHeaderRow {
	background-color: #C7D3D9;
	font: 0px/0px verdana;
	padding-left: 0; }
 
	#stats-page tr.statsSubHeaderRow td {
		border-bottom: 1px solid #fff;
		padding-left: 0; }
 
#stats-page tr.statsBlock td.statsSubHeader,
#stats-page tr.statsSubHeaderRow td.statsSubHeader {
	font: bold 9px/12px verdana;
	padding: 2px; }
 
#stats-page tr.statsBlock td {
	font: 9px/12px verdana;
	margin: 0px;
	padding: 2px;
	vertical-align: top; }

div#widgetsContainer { display: inline-block; } /* Avoiding safari issues with minigames */

#widgetsContainer .generalSportsBanner{
	clear: both;
	float: left;
	margin-top: 10px;
	max-width: 232px;
}